<html>
  <head>
    <title>Facebook</title>
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=cyrillic-ext"
      rel="stylesheet"
    />
    <link rel="stylesheet" media="all" href="./asset/css/main.css" />
    <link href="./asset/images/favicon.png" rel="icon" />
  </head>

  <body>
    <div class="main-container">
      <div class="header-container">
        <div class="global-container">
          <div class="header">
            <div class="header-left">
              <div class="logo">
                <img src="./asset/images/facebook.svg" height="24px" />
              </div>
              <div class="search">
                <input placeholder="Search" type="text" />
              </div>
            </div>
            <div class="header-right">
              <div class="main-menu">
                <ul>
                  <li>
                    <a href="#"> <img src="./asset/images/user.svg" height="24px" /> Tulgaa </a>
                  </li>
                  <li>
                    <a href="#">Home</a>
                  </li>
                  <li><a href="#">Find Friends</a></li>
                  <li><a href="#">Create</a></li>
                </ul>
              </div>
              <div class="icon-menu">
                <ul>
                  <li>1</li>
                  <li>2</li>
                  <li>3</li>
                  <li>4</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="content"></div>
    </div>
  </body>
</html>
